@charset "UTF-8";
/* SCSS Document */
/* Top Reviews */
#yotpoReviews { margin-bottom: 50px; }
#yotpoReviews .yotpo * { font-family: "ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif !important; font-style: normal !important; font-size: 13px; }
#yotpoReviews .yotpo.yotpo-reviews-carousel .yotpo-display-wrapper.carousel-display-wrapper { padding: 0 0; }
#yotpoReviews .yotpo.yotpo-reviews-carousel .yotpo-display-wrapper.carousel-display-wrapper #carousel-top-panel { border-bottom: 1px solid #000; }
#yotpoReviews .yotpo.yotpo-reviews-carousel .yotpo-display-wrapper.carousel-display-wrapper #carousel-top-panel .headline { width: calc(457px / 2 + 10px); height: 20px; text-indent: -9999px !important; background: url(../images/h2_reviews.gif) no-repeat 10px top; background-size: contain; }
#yotpoReviews .yotpo.yotpo-reviews-carousel .yotpo-display-wrapper.carousel-display-wrapper #carousel-top-panel .all-reviews { padding-left: 1.5rem; }
#yotpoReviews .yotpo.yotpo-reviews-carousel .yotpo-display-wrapper.carousel-display-wrapper #carousel-top-panel .all-reviews a { font-size: 13px; }
#yotpoReviews .yotpo.yotpo-reviews-carousel .yotpo-display-wrapper.carousel-display-wrapper #carousel-top-panel .yotpo-num-of-reviews { padding-top: 2px; font-size: 14px; display: inline-block; }
#yotpoReviews .yotpo.yotpo-reviews-carousel .yotpo-display-wrapper.carousel-display-wrapper .yotpo-carousel .single-carousel { padding-left: 1px; }
#yotpoReviews .yotpo.yotpo-reviews-carousel .yotpo-display-wrapper.carousel-display-wrapper .yotpo-carousel .carousel-review-product-text { color: #817442; font-weight: bold; line-height: 1.1; }
#yotpoReviews .yotpo.yotpo-reviews-carousel .yotpo-logo-title.yotpo-powered { font-family: Open Sans !important; -webkit-font-smoothing: antialiased !important; font-size: 14px; }
#yotpoReviews .yotpo.yotpo-reviews-carousel .yotpo-icon-btn-big { font-size: 25px; }

/* Top Instagram */
#contents.topArea #topInstagram { margin-bottom: 50px; }
#contents.topArea #topInstagram h2 { border-bottom: 1px solid #000; font-size: 0; line-height: 0; margin-bottom: -2px; padding: 0 10px 10px 10px; }
#contents.topArea #topInstagram .yotpo-pictures-widget { margin-top: 0; }

/* Product-detail  */
#pdYotpo1.yotpo * { font-family: "ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif !important; font-style: normal !important; font-size: 13px; text-align: center !important; }
#pdYotpo1.yotpo .yotpo-bottomline.pull-left.star-clickable { width: 100%; margin: 0 0 15px; padding-right: 11px; display: flex; justify-content: center; }
#pdYotpo1.yotpo .yotpo-stars, #pdYotpo1.yotpo .yotpo-stars * { float: none !important; font-size: 17.5px !important; }
#pdYotpo1.yotpo .text-m.write-review-btn-hidden { display: none; }

#pdReviews .nLogTxt { color: #f00; margin: 20px 0; }
#pdReviews .yotpo * { font-family: "ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif !important; font-style: normal !important; font-size: 13px; }
#pdReviews .yotpo.yotpo-main-widget .yotpo-logo-title.yotpo-powered { font-family: Open Sans !important; -webkit-font-smoothing: antialiased !important; font-size: 14px; }
#pdReviews .yotpo.yotpo-main-widget .yotpo-icon-btn-big { font-size: 25px; }

#pdInstagram.carousel { margin-bottom: 0; }
#pdInstagram.carousel h2 { margin-bottom: -10px !important; }
#pdInstagram.carousel .yotpo-pictures-widget { margin-top: 0; }

.yotpo .yotpo-review .yotpo-footer .yotpo-helpful { position: static !important; float: none !important; margin-top: 5px; }
